body {
    font-family: Arial;
}
.grid-item {
    border: 1px solid black;
    border-collapse: collapse;
    border-radius: 20px 20px 20px 20px;
}
.grid-item p {
    padding: 10px;
}
.Game-Logo {
    text-align: center;
    font-size: 30px;
}
.Game-Logo img {
    width: 100%;
}
.grid-item2 {
    display: grid;
    grid-column: 3;
    grid-template-columns: 300px 1fr 500px;
}
.Systemanforderungen {
    padding: 50px;
}
.Systemanforderungen2 {
    padding: 50px;
    font-size: 30px;
}
.Systemanforderungen3 {
    padding: 50px;
    font-size: 30px;
}
a:link {
    padding: 50px;
    font-size: 30px;
    color: navy;
}
a:visited {
    color: navy;
}
a:hover {
    color: darkcyan;
}
.Button {
    background-color: aqua;
    padding: 5px;
    text-decoration: none;
    border: 1px solid black;
    border-radius: 400px 400px 400px 400px;
}
.hellblau {
    background-color: rgba(127, 255, 212, 0.63);
}
.banner {
    width: 100%;
    height: 500px;
    object-fit: cover;
}
.USK {
    padding-right: 100px;
    padding-top: 15px;
    padding-bottom: 15px;
}
.Footer_Spaces {
    font-size: 35px;
}
.Links {
    display: block;
    text-align: center;
}
footer {
    background-color: plum;
}